#include <QCoreApplication>

#include <loader.h>

#include <QDebug>

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    Loader loader;

    auto src = argv[1];
    auto json = argv[2];

    if (argc == 2) {
        qDebug() << loader.loadExtentData(src);
    }

    if (argc == 3) {
        loader.packageExtentData(src, json);
    }

    return 0;
}
